uuid: f3d42bd4-598d-4fda-bc05-94e72977403e
langcode: en
status: true
dependencies:
  module:
    - media
    - options
id: media.field_media_image_topics
field_name: field_media_image_topics
entity_type: media
type: list_string
settings:
  allowed_values:
    -
      value: brand
      label: Brand
    -
      value: corporate
      label: Corporate
    -
      value: product
      label: Product
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
